.e-container {
    padding: 0;
}
.e-download-menu .e-download-menu__item:hover, .e-download-menu .e-download-menu__item.is-active {
    background-image: none;
}
.e-download-menu .e-download-menu__item:hover > a, .e-download-menu .e-download-menu__item.is-active > a {
    color: #005096;
    font-weight: 700;
    font-size: calc(15 / 768 * 100vw);
}
.e-download-menu .e-download-menu__content, .e-download-menu .e-download-menu__title {
    height: auto;
    line-height: 1;
}
.e-download__left {
    margin-bottom: calc(30 / 768 * 100vw);
}
.e-download-menu {
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #cacaca;
}
.e-download-menu__bar {
    position: absolute;
    left: 0;
    bottom: -1px;
    height: 2px;
    background-color: #005096;
    border-radius: 1px;
    transition: left .5s;
}
.e-download-search {
    margin-bottom: 50px !important;
}

.e-download__left div:nth-child(1) {
    display: none;
}
.e-download-menu .e-download-menu__item {
    float: left;
    padding: 0;
    margin: 0 calc(30 / 768 * 100vw);
    border-bottom: none !important;
    box-sizing: content-box;
}
.e-download-menu .e-download-menu__item.is-active::after {
    display: none;
}
.e-download-menu .e-download-menu__item > a {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    font-size: calc(15 / 768 * 100vw);
    line-height: calc(40 / 768 * 100vw);
    font-weight: 400;
    color: #666;
}
.e-download-menu__content span.total {
    display: none;
}

.e-download__right,
.e-download-search {
    padding: 0 calc(30 / 768 * 100vw);
}
.e-download-menu .e-download-menu__item {
    height: auto;
    line-height: 1;
}
.e-fund-sm-table {
    overflow: auto;
}
.e-notice a img {
    width: calc(270 / 768 * 100vw);
    height: calc(160 / 768 * 100vw);
    margin-right: calc(20 / 768 * 100vw);
    object-fit: cover;
}
.e-notice a .col-right {
  position: relative;
  flex: 1;
} 
.e-notice a .col-right .title {
    line-height: 1;
    font-size: calc(18 / 768 * 100vw);
    font-weight: 700;
    color: #000;
}
.e-notice .modifyTime{
    font-size: calc(12 / 768 * 100vw);
    color: gray;
    text-align: right;
  } 
  .e-fundManager ul li{
    height: calc(50 / 768 * 100vw);
    border-bottom: 1px solid #cacaca;
    padding: 0 calc(12 / 768 * 100vw);
  }
  .e-fundManager ul li .name{
    line-height: calc(50 / 768 * 100vw);
    font-size: calc(14 / 768 * 100vw);
    color: #333;
    display: inline-block;
  }
  .e-fundManager ul li .more{
    color: #005096;
    font-size: calc(12 / 768 * 100vw);
    float: right;
    line-height: calc(50 / 768 * 100vw);
  }
.e-notice .title {
    font-size: calc(14 / 768 * 100vw);
    line-height: calc(22 / 768 * 100vw);
}
.e-notice a .col-right .content{
    color: #7A7A7A;
    font-size: calc(16 / 768 * 100vw);
    margin-top: calc(20 / 768 * 100vw);
    margin-bottom: calc(35 / 768 * 100vw);
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    word-break: break-all;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.e-notice a .col-right .date {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: calc(14 / 768 * 100vw);
    color: #888;
  }
  .e-content-title{
    font-size: calc(24 / 768 * 100vw);
    margin-bottom: calc(22 / 768 * 100vw);
  }
  .e-fund-sm .e-fund-sm-table .e-fund-sm-table__body thead th, .e-fund-sm .e-fund-sm-table .e-fund-sm-table__body thead td,
  .e-fund-sm .e-fund-sm-table .e-fund-sm-table__data {
      font-size: calc(13 / 768 * 100vw);
  }
  .e-fund-sm .e-fund-sm-table .e-fund-sm-table__title,
  .e-fund-sm .e-fund-sm-table .e-fund-sm-table__infos > li,
  .e-fund-sm .e-fund-sm-table .e-fund-sm-table__text,
  .e-fund-sm .e-fund-sm-table .e-fund-sm-table__data {
    font-size: calc(12 / 768 * 100vw);

  }
  .e-button--small {
      padding: calc(3 / 768 * 100vw) calc(8 / 768 * 100vw);
  }
  .e-download-search .e-download-search__input input {
      border-radius: 0 !important;
  }
